body {
  color: #666;
}
h1, h2, h3, h4, h5, h6 {
  color: #444;
}
a {
  color: #23a1d1;
}
.dropdown-menu li > a:hover {
  color: #ffffff;
  background-color: #363636;
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
}
#top {
  background-image: linear-gradient(to bottom, #444444, #222222);
  border-bottom: 1px solid #e2e2e2;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
  color: #ffffff;
  background-color: #363636;
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
  color: #fff;
  text-shadow: none;
}

#top-links .dropdown-menu a {
  color: rgb(136, 136, 136) !important;
  text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
  color: #a6a6a6;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background: transparent;
}
#search .btn-lg {
  text-shadow: none;
  background-image: linear-gradient(to bottom, #444444, #222222);
  color: #fff;
  border: 1px solid black;
}
#cart > .btn {
  color: #FFF;
}
#cart.open > .btn {
  background-image: none;
  background-color: #FFFFFF;
  border: 1px solid #E6E6E6;
  color: #666;
}
#cart.open > .btn:hover {
  color: #444;
}
#cart .dropdown-menu {
  background: #eee;
}
#menu .nav > li > a {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: transparent;
}
#menu .dropdown-inner a {
  color: #333333;
}
#menu .dropdown-inner li a:hover {
  color: #FFFFFF;
}
#menu .see-all {
  border-top: 1px solid #DDD;
}
#menu .see-all:hover, #menu .see-all:focus {
  color: #ffffff;
  background-color: #229ac8;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
}
#menu #category {
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
  font-stretch: expanded;
  color: #FFF;
  background-color: #229ac8;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
  border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #229ac8;
}
@media (max-width: 767px) {
  #menu div.dropdown-menu {
    background-color: rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-inner a {
    color: #fff;
  }
  #menu .dropdown-menu a:hover,
  #menu .dropdown-menu ul li a:hover {
    background: rgba(0, 0, 0, 0.1);
  }
  #menu .see-all {
    color: #fff;
  }
}
footer {
  background-color: #303030;
  border-top: 1px solid #ddd;
  color: #e2e2e2;
}
footer hr {
  border-bottom: 1px solid #666;
}
footer a {
  color: #ccc;
}
footer a:hover {
  color: #fff;
}
footer h5 {
  color: #fff;
}
.breadcrumb {
  border: 1px solid #ddd;
}
.breadcrumb > li {
  text-shadow: 0 1px 0 #FFF;
}
.breadcrumb > li:after {
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
}
.btn {
  border: 1px solid #cccccc;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
}
.btn-default {
  color: #777;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #e7e7e7;
  background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
  background-repeat: repeat-x;
  border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}

.btn-primary {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #444444, #222222);
  color: #fff;
  background-repeat: repeat-x;
  border-color: #000;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-color: #222222;
  background-image: linear-gradient(to bottom, #333333, #111111);
}
.btn-warning {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #444444, #222222);
  color: #fff;
  background-repeat: repeat-x;
  border-color: #000;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
  background-color: #222222;
  background-image: linear-gradient(to bottom, #333333, #111111);
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #444444, #222222);
  color: #fff;
  background-repeat: repeat-x;
  border-color: #000;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
  background-color: #222222;
  background-image: linear-gradient(to bottom, #333333, #111111);
}
.spinner .btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
}
.spinner .btn-success:hover, .spinner .btn-success:active, .spinner .btn-success.active, .spinner .btn-success.disabled, .spinner .btn-success[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #444444, #222222);
  color: #fff;
  background-repeat: repeat-x;
  border-color: #000;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
  background-color: #222222;
  background-image: linear-gradient(to bottom, #333333, #111111);
}
.btn-link {
  border-color: rgba(0, 0, 0, 0);
  color: #23A1D1;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
  background-color: rgba(0, 0, 0, 0);
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
  background-color: #222222;
  background-image: linear-gradient(to bottom, #333333, #111111);
}
.list-group a {
  border: 1px solid #DDDDDD;
  color: #888888;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
  color: #444444;
  background: #eeeeee;
  border: 1px solid #DDDDDD;
  text-shadow: 0 1px 0 #FFF;
}

/* carousel */
.carousel-caption {
  color: #FFFFFF;
  text-shadow: 0 1px 0 #000000;
}
.product-thumb {
  border: 1px solid #ddd;
}
.rating .fa-star-o {
  color: #999;
}
.rating .fa-star {
  color: #FC0;
}
.rating .fa-star + .fa-star-o {
  color: #E69500;
}
.product-thumb .price {
  color: #444;
}
.product-thumb .price-old {
  color: #999;
}
.product-thumb .price-tax {
  color: #999;
}
.product-thumb .button-group {
  border-top: 1px solid #ddd;
  background-color: #eee;
}
.product-list .product-thumb .button-group {
  border-left: 1px solid #ddd;
}
.product-thumb .button-group button {
  background-color: #eee;
  color: #888;
}
.product-thumb .button-group button + button {
  border-left: 1px solid #ddd;
  color: #a7a7a7;
}
.product-thumb .button-group button + button:hover {
  color: #ff4343;
}
.product-thumb .button-group button:hover {
  color: #444;
  background-color: #ddd;
}
.image-additional a {
  border: 1px solid #ddd;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
  background-image: none;
  background-color: #df5c39;
}
.owl-carousel {
  background: #fff;
}
.owl-stage-outer {
  border: 4px solid #fff;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
  -o-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
}
.owl-carousel .owl-nav div {
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.owl-dots .owl-dot span {
  background: rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.owl-dots .owl-dot.active span {
  background: rgba(0, 0, 0, 0.9);
}
.blog-posts-item {
  border-top: 1px solid #eee;
}

#comments .comment-item .comment-reply {
  color: #337ab7;
  border-bottom: 1px dotted #337ab7;
}
.text-black {
  color: black;
}
a {
  color: black;
}
a:hover {
  color: grey;
}
a .btn-inverse:hover, .btn-inverse:hover {
  color: white;
}
.navbar-toggle .icon-bar {
  background-color: #ffffff;
}

/* new styles */

.menu_:hover {
  background-color: #363636 !important;
  background-image: linear-gradient(to bottom, #444444, #222222) !important;
}
.nav-hover-effect.hover-13 .nav li > a:before {
  background: rgb(187, 39, 42);
}
.spinner .input-group .increase, .spinner .input-group .decrease {
  border: 1px solid #c5c5c5;
}
.wish a:hover {
  color: red;
}
#cart .btn-xs {
  color: grey;
  border: 1px solid grey;
  background: transparent;
}

#cart .btn-xs:hover {
  color: #ff4343;
  border: 1px solid #ff4343;
  background: transparent;
}
.inside_product button:hover {
  color: #ff4343;
}
#logo img {
  max-height: 50px;
}